/* CSS Document */
body {
	margin:0px;
	font-family:"�L�n������",Arial Bold, Helvetica, sans-serif;
	font-size:14px;
	height:100%;
}
html {
	height:100%;
}

img {
	border:none;
}

h1 {
	font-size:18px;
	color:#00aae9;
	margin:10px 0px 0px 0px;
}

#mainContainer {
	width:998px;
	margin:auto;
	min-height:100%;
}
#contentBox {
	width:998px;
	margin:auto;
	margin-bottom:10px;
	overflow:auto;
	padding-bottom:78px;
}
#top {
	width:990px;
	margin:auto;
}
#saintfunLogo {
	float:left;
}
#languageList {
	float:right;
	margin-top:20px;
}
#languageList img {
	float:left;
}
#mainMenu {
	width:990px;
	margin:auto;
	clear:both;
}

#mainMenu img {
	float:left;
}
.submenu_space {
height:10px;
width:auto;
clear:both;
overflow:auto;
}

#productSub {
	width:990px;
	height:20px;
	line-height:20px;
	clear:both;
	margin:auto;
	color:#aaaaaa;
	text-align:center;
}

#productSub a {
	text-decoration: none;
	color:#555555;
}
#productSub a:hover {
	color:#ff0000;
}
#banner {
	width:990px;
	margin:auto;
}
.product_table {
	margin:auto;

}
.product_table td {
	text-align:center;
	vertical-align:top;
	position:relative;
}
.product_thumbnail {
	/*width:170px;
	height:170px;*/
	border:1px solid #CCCCCC;
	-moz-border-radius: 5px;
 	-webkit-border-radius: 5px;
	
}


.product_a{
	color:#676767;
}
.product_a:hover {
	color:#00aae9;
}
#footer {
	height:53px;
	width:100%;
	padding-top:25px;
	margin-top:-78px;
	background:#757575;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
#footer a {
	color:#FFFFFF;
}

#footer span {
	position:relative;
	top:8px;
	font-size:12px;
	color:#aaaaaa;
    background: none repeat scroll 0 0 #757575;
}
